AC (Web) - Support #2613

Change the holiday dates in the welcome email
01/18/2023 09:31 AM - jayanthy ramakrishnan

Status: Closed Start date: 01/18/2023
Priority: Urgent Due date:

Assignee: jayanthy ramakrishnan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Year 2023: Jan 16, Jan 26, Feb 18, Mar 8, Mar 22, Apr 7, Apr 14, Apr 15, Apr 22, May 1, May 5, Jun 29, Aug 15, Sep 7, Sep 19,
Oct 2, Oct 24, Nov 11, Dec 25

Year 2024: Jan 1, Jan 15, Jan 26, Mar 8. Mar 25, Mar 29, May 1, Jun 17, Aug 15, Aug 26, Sep 7, Oct 2, Oct 12, Nov 1, Dec 25

History

#1 - 01/25/2023 08:07 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to selva QA

#2 - 01/25/2023 09:20 AM - selva QA
- Status changed from New to Closed

- Assignee changed from selva QA to jayanthy ramakrishnan
